Subject: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Glenn Morris <[email-masked]>
Date: Wed, 22 Oct 2014 15:56:40 -0400

Drew Adams wrote:

>> https://sourceforge.net/projects/emacs-bin/files/releases/
>
> Interesting - thanks; got it.
>
> I saw no announcement for that. 
> This is the only announcement I saw:
> http://lists.gnu.org/archive/html/emacs-devel/2014-10/msg00713.html

The Emacs development list is not the place for people to announce that
they have (gasp) compiled Emacs and put it on a server.

> That was sent to emacs-devel. I saw nothing at all in the info-gnu
> list, which previously was used for such announcments.

http://lists.gnu.org/archive/html/info-gnu/2014-10/msg00008.html
http://lists.gnu.org/archive/html/info-gnu-emacs/2014-10/msg00002.html